xcb_randr_notify_event_t(3)

NAME
xcb_randr_notify_event_t -

SYNOPSIS
#include <xcb/randr.h>

  Event datastructure

typedef struct xcb_randr_notify_event_t {
    uint8_t                 response_type;
    uint8_t                 subCode;
    uint16_t                sequence;
    xcb_randr_notify_data_t u;
} xcb_randr_notify_event_t;

EVENT FIELDS

response_type
    The type of this event, in this case XCB_RANDR_NOTIFY. This field is also present in the xcb_generic_event_t and can be used to tell events apart from each other.

sequence
    The sequence number of the last request processed by the X11 server.

subCode
    NOT YET DOCUMENTED.

u   NOT YET DOCUMENTED.

DESCRIPTION

SEE ALSO

AUTHOR
Generated from randr.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.